@charset "utf-8";
body {
	background-color:#5F1F21;
	margin-top:0;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.4;
	color:#333333;
}

a:link {
	text-decoration:underline;
}

img{ border:0;}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#6F2424;
	margin:0;
	padding-left:1px;
}

.contentheading, .componentheading{font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#6F2424;
	margin:0;
	padding-left:1px;}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #333 ;
	padding-right:50px;
	font-weight:normal;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	font-style: italic;
	
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	line-height:1.5;
	text-align: left;
		padding-right:40px;
}

ul {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	line-height:1.5;
	width:auto;
	
}
.modifydate{
	font-size:10px;
	color:#666;
	padding-top:50px;}

#img_box {
	width:220px;
	height:135px;
	padding:15px 15px 15px 15px;
	background-color:#DDD;
	text-align: center;
}

#inner_photo {
	width:100%;
	height:100%;
	
}

#header_area {
	width:874px;
	margin:auto;
	background-color:#FFFFFF;
	
}

#headerimg_flash {
	height:257px;
}

#header_bg {
	width:100%;
	background-color: #E6E6E6;
}

#headerimg_bg {
	height:257px;
	background-image:url(../images/bg_header_img.png);
}

#headerimg_bg_sml{
height:180px;}

#headerimg {
	height:257px;
	width:854px;
	background-image:url(../images/header_image.jpg);
	margin:auto;
}

#top_bar {
	width:874px;
	margin:auto;
	height:6px;
	background-color:#5F1F21;
}

#topnavbar {
	width:874px;
	height:48px;
	background: url(../images/top_bar_nav2.png) top right no-repeat;
	vertical-align:bottom;
}

#topnavbar_textarea {
	width:283px;
	height:25px;
	padding-top:12px;
	float:right;
}

.moduletablefooter{
float:left;

}

.top_nav_text a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:;
	color:#5F1F21;
	text-decoration:none;
	text-transform:uppercase;
}

.top_nav_text a:hover{
text-decoration:underline;}

#breadcrumbs{
padding-left:30px;
padding-top:18px;
font-size:10px;
color:#999999;}

 #breadcrumbs a{
 text-decoration:none;
 color:#999999;
 }


.mainleveltopmenu{
padding-left:24px;
}


#menu_area {
	padding-top:13px;
}

#navigation {
	height:40px;
	background-color:#7f2a2b;
	width:100%;
	background-image: url(../images/nav_bar.png);
}

.navigation_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:;
	color: #FFF;
	text-align: center;
	text-transform:uppercase;
}



#contentarea {
	width:874px;
	background-color:#FFF;
	margin:auto;
}

#contentareaspacer

{
	padding: 10px 30px 30px 30px;
}

#rightcol {
	width:315px;
	float:right;
	vertical-align: top;
}

#rightcol_text {
	padding:20px 20px 20px 20px;
	vertical-align: top;
}

#leftcol {
	width:500px;
	float:left;
	padding-top:22px;
	padding-right: 30px;
	padding-left: 21px;
}

#footer {
	width:874px;
	margin:auto;
	height:250px;
	background-color:#572728;
	text-align: left;
}

#footerbacktotop {
float:right;
padding-right:10px;
	background-color:#FFF;
	height:28px;
	text-align: right;
}

#footer_textarea {
	padding-top:12px;
	width:580px;
	float:right;
}

#footercopy {
	float:right; width:300px; padding-top:10px;
}

.copyright_text {
	font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#DEBCBC; padding-top:10px; }

.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	padding-left: 21px;
	padding-right:11px;
	line-height:4;
	
}

.footer_text a, visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	line-height:3;
	
}

.backtoplink a, visited {
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	color:#752828;
}

#navigation_spacer {
	padding-left:33px;
}

@media print { #footerbacktotop { display: none; } }



/* MENU AREA */

#twocols{ /*the columns that gets dropped down over yours might be different*/
z-index:20;
}
#leftcol{  /*the columns that gets dropped down over yours might be different*/
z-index:10;
}
.moduletablemainnav{ /* I have absolutely positioned the module, you might have a different scheme*/
z-index:100;
font:0.9em Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:10px 0 0 0;
}
#mainlevelmainnav,#mainlevelmainnav ul{

float:left;
list-style:none;
line-height:1em;
background:transparent;
font-weight:normal;
margin:0;
padding:0;

}
#mainlevelmainnav a{
display:block;
height:20px;
font-family:Verdana, Geneva, sans-serif; 
font-size:12px; 
font-weight: normal; 
color:#FFF; 
text-decoration:none; 
text-transform:; 
letter-spacing:.4px;
text-decoration:none;
margin-right:15px;
padding:0.3em;
}

#mainlevelmainnav a:hover{
font-weight:normal; 
text-decoration: ;
color:#CCCCCC;

}

ul.menu {
	list-style:none;
}

ul#mainlevel {
	list-style:none;
}


#mainlevelmainnav li{
float:left;
padding:0 8px 0 0;
}

#mainlevelmainnav li ul{
position:absolute;

left:-999em;
height:auto;
font-weight:normal;
margin:0;
width:222px;
background:#7d383a;
padding:2px;
}
#mainlevelmainnav li li{
width:11em;
}
#mainlevelmainnav li ul a{
line-height:20px;
color:#fff;
font-size:12px;
padding:8px;
width:209px;

}
#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{
left:-999em;
}
#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,#mainlevelmainnav li.sfhover ul,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul{
left:auto;
z-index:6000;
  color:#5F1F21;
}
#mainlevelmainnav li ul a:hover {
color:#5F1F21;
  
}
#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover{
background:#ddc9ca;
width:214px;
}

/*.mainlevel {}

.mainlevel li {display:block; float:left; height:30px; background-color:#FF0000;}


#mainlevelmainnav,#mainlevelmainnav ul {
  float:left;
  list-style:none;
  line-height:1;
  background:transparent;
  margin:0;
  padding:0;
  padding-top:7px;   
}
 
#mainlevelmainnav a {
  display:block;
  height:17px;
  font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight: normal; color:#FFF; text-decoration:none; text-transform:; letter-spacing:.4px;
  margin-right:13px;
 padding:8px 6px 8px 6px;
}

#mainlevelmainnav a:hover {
color: #CCCCCC;
}
 
#mainlevelmainnav li {
  float:left;


}
 
#mainlevelmainnav li ul  {  Red background for drop down menu 
  position:absolute;
  left:-999em;
  height:auto;
  padding-left:;
  width:222px;
  background:#7d383a;
  padding:2px;

}

#mainlevelmainnav li li {
  width:222px;
   padding-top:7px;
}
 
#mainlevelmainnav li ul a {
  color:#fff;
  font-size:12px;
  line-height:;
  margin-top:-6px;
  width:209px;

}

#mainlevelmainnav li ul a:hover {
color:#5F1F21;
  
}
  
 
#mainlevelmainnav li:hover ul ul,#mainlevelmainnav li:hover ul ul ul,#mainlevelmainnav li.sfhover ul ul,#mainlevelmainnav li.sfhover ul ul ul{
  left:-999em;
}
 
#mainlevelmainnav li:hover ul,#mainlevelmainnav li li:hover ul,#mainlevelmainnav li li li:hover ul,#mainlevelmainnav li.sfhover
  l,#mainlevelmainnav li li.sfhover ul,#mainlevelmainnav li li li.sfhover ul {
  left:auto;
  z-index:6000;
   color:#5F1F21;
   
 
}
 
#mainlevelmainnav li li:hover,#mainlevelmainnav li li.sfhover {
  background:#ddc9ca  no-repeat; 
 

}*/


